{
  "parent": "chipi:portal/root",
  "display": {
    "icon": {
      "item": "chipi:chipper_frame"
    },
    "title": "Secret Squirrel Safety Plan",
    "description": "Break the one-way portal to save your tail and pretend it was a hidden feature",
    "frame": "challenge",
    "hidden": true,
    "show_toast": true,
    "announce_to_chat": true
  },
  "criteria": {
    "destroy_portal": {
      "trigger": "chipi:portal_destroyed"
    }
  }
}
